Browse Source

Update changelog.

debian-proposed
Mark Hindley 3 years ago
parent
commit
b96818a0fd
  1. 6
      debian/changelog

6
debian/changelog

@ -2,11 +2,13 @@ elogind (241.3-1+debian2) UNRELEASED; urgency=medium
* Only build-depend on libseccomp-dev on architectures supporting it.
Thanks to John Paul Adrian Glaubitz for the suggestion. (Closes: #940681).
* Add details of sd-daemon(3) implementation to libelogind0 package description.
* Update Build-Depends minimum versions.
* Add details of sd-daemon(3) implementation to libelogind0 package
description.
* elogind Recommends libpam-elogind.
* Update to standards version 4.4.1 (no changes).
-- Mark Hindley <mark@hindley.org.uk> Sat, 05 Oct 2019 15:20:59 +0100
-- Mark Hindley <mark@hindley.org.uk> Thu, 14 Nov 2019 09:29:31 +0000
elogind (241.3-1+debian1) unstable; urgency=medium

Loading…
Cancel
Save